Cantera 2.6.0

Classes | Namespaces
ThirdBodyCalc.h File Reference
`#include "cantera/base/ct_defs.h"`
Include dependency graph for ThirdBodyCalc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ThirdBodyCalc
| Calculate and apply third-body effects on reaction rates, including non- unity third-body efficiencies. More...
class | ThirdBodyCalc3
| Calculate and apply third-body effects on reaction rates, including non- unity third-body efficiencies. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.